Subject: Modifying On $date, $LUSER..

From: [email-masked] (Glenn E. Lanier)
Date: Wed, 19 Apr 1995 16:31:35 GMT

Hi,
  I've played around (somewhat) with a copy of Pine.3.91. I
want to be able to change the quote character (currently >) and
the line (on day, user wrote:). I don't have the time to look
through the files, and what I have changed and then recompiled
hasn't changed the ouput.

Any help is appreciated.

--
+----------------------------------------------------------------------+
| Glenn Lanier II                 Preferred:  [email-masked]   | 
| 04 CS                       Graduation in: 49 Days - 70651 Minutes   |
+----------------------------------------------------------------------+
| Why doesn't DOS ever say "EXCELLENT command or filename!"            |
+----------------------------------------------------------------------+